Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Your PHP installation appears to be missing the MySQL extension...

Discussion in 'Misc WordPress Requests' started by Steve Stern, Mar 2, 2018.

  1. Steve Stern

    Guest

    Reply To: Your PHP installation appears to be missing the MySQL extension which is require, by Steve Stern

    You’re running PHP 5.4? You should be using 7.1 or 7.2.

    I use the IUS repos on my CentOS 7 system
    https://ius.io/GettingStarted/
    https://www.digitalocean.com/community/tutorials/how-to-upgrade-to-php-7-on-centos-7

    FYI, these are the PHP packages I’m using:

    $ rpm -qa |grep php
    php71u-json-7.1.14-1.ius.centos7.x86_64
    php71u-mbstring-7.1.14-1.ius.centos7.x86_64
    php71u-cli-7.1.14-1.ius.centos7.x86_64
    php71u-soap-7.1.14-1.ius.centos7.x86_64
    php71u-fpm-7.1.14-1.ius.centos7.x86_64
    php71u-process-7.1.14-1.ius.centos7.x86_64
    php-tcpdf-dejavu-sans-fonts-6.2.13-1.el7.noarch
    php-php-gettext-1.0.12-1.el7.noarch
    php71u-pecl-imagick-3.4.3-2.ius.centos7.x86_64
    php71u-devel-7.1.14-1.ius.centos7.x86_64
    mod_php71u-7.1.14-1.ius.centos7.x86_64
    php71u-xml-7.1.14-1.ius.centos7.x86_64
    php71u-opcache-7.1.14-1.ius.centos7.x86_64
    php-pear-Net-Curl-1.2.5-10.el7.noarch
    php-fedora-autoloader-1.0.0-1.el7.noarch
    php71u-common-7.1.14-1.ius.centos7.x86_64
    php71u-mysqlnd-7.1.14-1.ius.centos7.x86_64
    php71u-tidy-7.1.14-1.ius.centos7.x86_64
    php71u-bcmath-7.1.14-1.ius.centos7.x86_64
    phpMyAdmin-4.4.15.10-2.el7.noarch
    php71u-pdo-7.1.14-1.ius.centos7.x86_64
    php71u-gd-7.1.14-1.ius.centos7.x86_64
    php-tcpdf-6.2.13-1.el7.noarch

    Reply To: Your PHP installation appears to be missing the MySQL extension which is require
     
    #1

Share This Page

Monarch Social Sharing Plugin